gcc: remove the bogus CONFIG_TLS_SUPPORT symbol - TLS support is required by libc.
[openwrt/openwrt.git] / toolchain / gcc / Config.in
index 5850175..811c6d4 100644 (file)
@@ -52,13 +52,6 @@ config SSP_SUPPORT
        help
            Enable Stack-Smashing Protection support
 
-config TLS_SUPPORT
-       bool
-       prompt "Enable Thread-local storage (TLS) support" if TOOLCHAINOPTS
-       default n
-       help
-           Enable Thread-local storage support
-
 config SJLJ_EXCEPTIONS
        bool
        prompt "Use setjump()/longjump() exceptions" if TOOLCHAINOPTS